doctype
html5
    head
        meta(charset='utf-8')
        link(href="/css/main.min.css", rel="stylesheet")
    body
        div.header
            div.logo
                img.icon(src="/img/logo.png", alt="DOT 44")
                div.title SOFTWARE STUDIO
            ul.menu
                li.active
                    a(href="#") Home
                li
                    a(href="#") Services
                li
                    a(href="#") Company
                li
                    a(href="#") Careers
                li
                    a(href="#") Contact Us
        div.clear
        div.content
            div.caption
                h1 European Mobile Application Development Company
            div.features-list
                div.feature
                    img(src="/img/feature-1.png", alt="Business Apps")
                    div Business Apps
                div.feature
                    img(src="/img/feature-2.png", alt="Entertainment Apps")
                    div Entertainment Apps
                div.feature
                    img(src="/img/feature-3.png", alt="Gaming Apps")
                    div Gaming Apps
            div.clear
            div.grid
                div.left-column
                    div
                        div.info Mobile phone application development for business from all around the world across all major smartphone platforms.
                        div.info We can take your business mobile with fast & affordable mobile application development, which could potentially deliver your products or services to millions of people.
                    h3.utp.first-line Our first class mobile application development team will
                    h3.utp.second-line design and build an application specifically your company!
                    div
                        div.info We can provide you with any mobile application (for iPhone, Android or Windnows) be it a game, simple advertisement, educational or business application of any level of complexity.
                        div.info Smartphone's are everywhere and many of your customers will be usgin them, isn't it time you considered app development adn took your business mobile?
                        div.info Now is the time to take your company mobile through a dedicated & branded application. Remember, while you are thinking about it, your competitors are doing it - so don't delay - take action today.
                    div.attention
                        div.attention-sign If you're considering moblie application development, then call one of our consultants now on
                            span.prefix-number +371
                            span.number 2 9153367
                            span to see how you could get your business mobile
                div.right-column
                    div.form(id="form")
                        h2 REQUEST FOR QUOTE
                        div.stuff &nbsp;
                        form
                            label Your Name:
                            input.input(type='text', id="input")
                            label E-mail:
                            input.input(type='text')
                            label Message:
                            textarea.textarea
                            input.button(type='button', value="SEND", onclick="_send()")
                    div.clear
                    div.success(id="success")
                        div.title-success Thank you!
                        div.description Description text goes here, please pay attention to line-height and paragraph paddings
                        a.link(onclick="_sendAgain()") Send another message
                    div.clear
                    div.error(id="error")
                        div.title-error Error:
                        div.description Description text goes here, please pay attention to line-height and paragraph paddings
                        input.button(type='button', value="SEND AGAIN", onclick="_sendAgain()")
                    div.clear
                    div.testimonials
                        h2 CLIENT TESTIMONIALS
                        div.stuff &nbsp;
                        h3.testimonials-name Jeff Richards
                        span.company-label YellowPages Company
                        div
                            div.quote
                            br
                            div.testimonials-text We were and still are on a missioin to change the world as we know it.  Six years and lots of blood, sweat, and tears later, we know how.
                            input.button(type='button', value="Learn More")
                    div.clear
            div.clear
        div.footer
            nav.footer-menu
                ul
                    li.active
                        a(href="#") Home
                    li
                        a(href="#") Services
                    li
                        a(href="#") Company
                    li
                        a(href="#") Careers
                    li
                        a(href="#") Contact Us
            span.copyright Copyright (c) 2012 DOT 44, All Rights Reserved
            div.clear
            ul.panel-social
                li
                    a(href="#")
                        img.facebook(src="/img/facebook.png", alt='Facebook')
                li
                    a(href="#")
                        img.twitter(src="/img/twitter.png", alt='Twitter')
                li
                    a(href="#")
                        img.linkedin(src="/img/linkedin.png", alt='LinkedIn')
        script(type='text/javascript').
            document.getElementById('success').style.display = 'none';
            document.getElementById('error').style.display = 'none';

            var _send = function () {
                if (document.getElementById('input').value) {
                    document.getElementById('form').style.display = 'none';
                    document.getElementById('success').style.display = 'block';
                    document.getElementById('error').style.display = 'none';
                } else {
                    document.getElementById('form').style.display = 'none';
                    document.getElementById('success').style.display = 'none';
                    document.getElementById('error').style.display = 'block';
                }
            };

            var _sendAgain = function () {
                document.getElementById('success').style.display = 'none';
                document.getElementById('error').style.display = 'none';
                document.getElementById('form').style.display = 'block';
            };